header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Arknights
  repository: kara.moe
  conditions:
    tagPresence:
    - d80a7d8d-edea-47eb-a62a-df18a7873405
    - 2203c1f8-7d80-4358-94f7-20d567ef783d
  actions:
    addTag:
    - tid: 6c9dee36-911a-4e24-8e5c-45e8545aca6f
      type: 18
